
div#welcome p {text-indent: 30px}

div#description p {text-indent: 30px}

div#warning {
color:#84451A;
}

div#contentblock {
width:740px;
padding:20px;
margin: 10px;
border:1px #990099;
font-family: arial,helvetica;
xfont-family: georgia;
font-family:"Times New Roman", Times, serif;
font-size: 1.2em;
line-height: 1.5;
}

div#bookblock {
/*width:650px;*/
width:740px;
padding:20px;
margin: 10px;
border:1px #990099;
}
div#bookblock_small {
/*width:650px;*/
width:760px;
padding:5px;
margin: 20px;
border:1px #990099;
}

div#bookblock p {text-indent: 35px}

div#bookblock p.red {color:rgb(255,0,0);}


div#bookXblock {
/*width:650px;*/
width:750px;
border-top: 2px solid #000;
border-bottom: 2px solid #000;
border-right: 2px solid #000;
border-left: 2px solid #000;
padding:20px;
margin: 15px;
}

div#reviewblock {
/*width:650px;*/
width:740px;
padding:20px;
margin: 10px;
border:1px #990099;
}

div#reviewblock p {text-indent: 35px; line-height: 1.4; color: #000 }
